
.container-general{
  background-image: url('https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/espacio.jpg');
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width:100%;
  min-height: 500px;
}
.container-img-planet{
  display: flex;
  min-width: 22%;
  margin: 10px;
  align-content: center;
}
img{
  width: 370px;

}
.info-container{
  display: flex;
  margin: 10px;
  max-width: 65%;
  width: 75%;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;

}
.title-planet{
  font-size: 30px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 2px;
  word-spacing: 2px;
}
.text-container{
  width: 100%;

}
.text-planeta{
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 2px;
  word-spacing: 2px;

}
.btn-back{
  font-size: 15px;
  color: #ffea32;
  text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000,
    2px -2px 1px #000;
  font-weight: bold;
  padding: 12px;
  letter-spacing: 2px;
  word-spacing: 2px;
  background: linear-gradient(
    to top,
    rgb(2, 2, 2),
    rgb(78, 78, 78),
    rgba(133, 132, 132, 0.959),
    rgb(78, 78, 78),
    rgb(2, 2, 2),
  );
}
